html{
	overflow-y:scroll;
}


.size32{
	font-size:32px;
	line-height:34px;
}

.size28{
	font-size:28px;
	line-height:30px;
}

.size26{
	font-size:26px;
	line-height:28px;
}

.size24{
	font-size:24px;
	line-height:26px;
}

.size22{
	font-size:22px;
	line-height:24px;
}

.size20{
	font-size:20px;
	line-height:22px;
}

.size18{
	font-size:18px;
	line-height:20px;
}

.size16{
	font-size:16px;
	line-height:18px;
}

.size14{
	font-size:14px;
	line-height:16px;
}

.size12{
	font-size:12px;
	line-height:14px;
}

.size10{
	font-size:10px;
	line-height:12px;
}

.size8{
	font-size:8px;
	line-height:10px;
}


a:link{
	color:#007dd5;
	font-weight:bold;
	text-decoration:none;
}

a:visited{
	color:#007dd5;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	color:#007dd5;
	font-weight:bold;
	text-decoration:underline;
}


body{
	font-family:Meiryo UI,Meiryo,MS UI Gothic,Tahoma;
	padding:0pt;
	margin:0px;
	background-repeat:repeat;
	background-image:url(images/bg.png);
}


div img{
	vertical-align:text-bottom;
}


li{
	display:inline;
	list-style-type:none;
}


input{
	color:#90ade5;
	border: 1px solid #d0edff;
}


.main{
	clear:both;
	padding:0px;
	margin:0px;
	width:894px;
}

.sub{
	padding:0px;
	margin:0px;
	float:left;
}

.mainbody{
	clear:both;
	padding:0px;
	margin:0px;
	width:894px;
	background-image:url(images/body.png);
	background-repeat:repeat-y;
}

div.mainbody:after{
	content:"";
	display:block;
	clear:both;
}


.standard{
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:20px;
	margin-right:0px;
	width:854px;
	float:left;
}

.standardtext{
	clear:both;
	padding:0px;
	margin:0px;
	width:800px;
	text-align:left;
	color:#009de5;
	font-size:12px;
	line-height:14px;
}

.standardsubtext{
	clear:both;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	width:780;
	text-align:left;
	color:#009de5;
	font-size:12px;
	line-height:14px;
}

.left{
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:20px;
	margin-right:0px;
	width:574px;
	float:left;
}

.lefttext{
	clear:both;
	padding:0px;
	margin:0px;
	width:526px;
	text-align:left;
	color:#009de5;
	font-size:12px;
	line-height:14px;
}

.subtext{
	clear:both;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	width:486;
	text-align:left;
	color:#009de5;
	font-size:12px;
	line-height:14px;
}

.right{
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:20px;
	width:254px;
	float:right;
}

.righttext{
	clear:both;
	padding:0px;
	margin:0px;
	width:200px;
	text-align:left;
	color:#009de5;
	font-size:12px;
	line-height:14px;
}


.whatsnew00{
	padding:0px;
	margin:0px;
	width:60px;
	height:16px;
	text-align:right;
	color:#005da5;
	font-size:10px;
	line-height:12px;
	background:url(images/main/newbg.png) 0 0 no-repeat;
}

.whatsnew01{
	padding:0px;
	margin:0px;
	width:410px;
	height:16px;
	text-align:left;
	color:#005da5;
	font-size:12px;
	line-height:14px;
	background:url(images/main/newbg.png) -8px 0 no-repeat;
}

.whatsnew02{
	padding:0px;
	margin:0px;
	width:4px;
	height:16px;
	font-size:1px;
	line-height:1px;
	background:url(images/main/newbg.png) -522px 0 no-repeat;
}


.whatsnew002{
	padding:0px;
	margin:0px;
	width:60px;
	height:32px;
	text-align:right;
	color:#005da5;
	font-size:10px;
	line-height:12px;
	background:url(images/main/newbg2.png) 0 0 no-repeat;
}

.whatsnew012{
	padding:0px;
	margin:0px;
	width:410px;
	height:32px;
	text-align:left;
	color:#005da5;
	font-size:12px;
	line-height:14px;
	background:url(images/main/newbg2.png) -8px 0 no-repeat;
}

.whatsnew022{
	padding:0px;
	margin:0px;
	width:4px;
	height:32px;
	font-size:1px;
	line-height:1px;
	background:url(images/main/newbg2.png) -522px 0 no-repeat;
}


.whatsnew10{
	padding:0px;
	margin:0px;
	width:60px;
	text-align:right;
	color:#009de5;
	font-size:10px;
	line-height:12px;
}

.whatsnew11{
	padding:0px;
	margin:0px;
	width:458px;
	text-align:left;
	color:#009de5;
	font-size:12px;
	line-height:14px;
}


.border{
	clear:both;
	height:8px;
	font-size:8px;
	line-height:8px;
	padding-top:9pt;
	padding-bottom:9pt;
}

.borderbt{
	height:8px;
	font-size:8px;
	line-height:8px;
	padding-top:9pt;
	padding-bottom:9pt;
	align:left;
	float:left;
}


/* -----------------------------------------------------------
	ページトップ  ▲
----------------------------------------------------------- */

a.pagetop{
	display:inline-block;
	width:130px;
	height:26px;
	background:url(images/btt.png) 0 0 no-repeat;
}

a:hover.pagetop{
	background:url(images/btt.png) 0 -26px no-repeat;
}

a:active.pagetop{
	background:url(images/btt.png) 0 -52px no-repeat;
}


/* -----------------------------------------------------------
	ページトップ  ▲（フッタ）
----------------------------------------------------------- */

a.footer{
	display:inline-block;
	width:130px;
	height:26px;
	background:url(images/footer/btt.png) 0 0 no-repeat;
}

a:hover.footer{
	background:url(images/footer/btt.png) 0 -26px no-repeat;
}

a:active.footer{
	background:url(images/footer/btt.png) 0 -52px no-repeat;
}
